<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">44.195999145508</MDI>
      <MDI key="STATISTICS_MEAN">27.860555642398</MDI>
      <MDI key="STATISTICS_MINIMUM">0.50599998235703</MDI>
      <MDI key="STATISTICS_STDDEV">6.0971056950693</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
